# -*- coding: utf-8 -*-
from __future__ import unicode_literals

from django.db import models, migrations


class Migration(migrations.Migration):

    dependencies = [
        ('core', '0001_initial'),
    ]

    operations = [
        migrations.AddField(
            model_name='paymentinfo',
            name='mdm_ticket',
            field=models.URLField(default='', blank=True),
            preserve_default=False,
        ),
        migrations.AlterField(
            model_name='badge',
            name='check_interval',
            field=models.IntegerField(default=2, null=True, blank=True, choices=[(0, 'Daily'), (1, 'Monthly'), (2, 'Every quarter')]),
        ),
        migrations.AlterField(
            model_name='mailtemplate',
            name='language',
            field=models.IntegerField(default=0, choices=[(0, 'Russian'), (1, 'English')]),
        ),
        migrations.AlterField(
            model_name='reward',
            name='payment_currency',
            field=models.IntegerField(default=1, choices=[(1, 'Russian rubles'), (2, 'US dollar')]),
        ),
        migrations.AlterField(
            model_name='reward',
            name='status',
            field=models.IntegerField(default=0, choices=[(0, 'New'), (1, 'Payable'), (2, 'Bad banking details'), (3, 'Payed'), (4, 'Discarded')]),
        ),
        migrations.AlterField(
            model_name='staticpage',
            name='language',
            field=models.IntegerField(default=0, choices=[(0, 'Russian'), (1, 'English')]),
        ),
        migrations.AlterField(
            model_name='staticpage',
            name='status',
            field=models.IntegerField(default=0, choices=[(3, 'Published'), (1, 'Translating'), (0, 'Draft')]),
        ),
    ]
